<!doctype html>
<html lang="en">
 <head>
  <meta charset="utf-8">
  <title>orgarando</title>
  <meta name="description" content="Talk given at the FOSS4G.be conference, Brussels, 24 October 2019">
  <meta name="author" content="Champs Libres Coopérative">
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui">
  <link rel="stylesheet" href="css/reveal.css">
  <link rel="stylesheet" href="css/theme/black.css" id="theme">
  <!-- Code syntax highlighting -->
  <link rel="stylesheet" href="lib/css/zenburn.css">
  <!--  custom css -->
  <link rel="stylesheet" href="css/custom.css">
  <!-- Printing and PDF exports -->
  <script>
   var link = document.createElement( 'link' );
   link.rel = 'stylesheet';
   link.type = 'text/css';
   link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
   document.getElementsByTagName( 'head' )[0].appendChild( link );
  </script>

  <!--[if lt IE 9]>
  <script src="lib/js/html5shiv.js"></script>
  <![endif]-->
 </head>
 <body>
  <div class="reveal">
   <!-- Any section element inside of this container is displayed as a slide -->
   <div class="slides">
    <section data-background="img/botassart.jpg" data-transition="fade" data-background="#4d7e65">
     <h2 style="color: #0A2A1B"><i>orgarando</i></h2>
     <h3 style="color: #0A2A1B">Application carto pour organisateurs de randonnées en Wallonie</h3>
     <h4>24.09.2020 - Geochallenge - Namur</h4>
     <p><small>Julien Minet, Julien Fastré, Mathieu Jaumotte</small></p>
     <p><small><a target="_blank" href="http://www.champs-libres.coop">Champs-Libres.coop</a></small></p>
     <img width="110" style="border:0" src="img/champs_libres_carre.png" alt="Champs-Libres"></img>
    </section>

    <!-- CL -->
    <section data-transition="fade" data-background="#4d7e65" >
      <h3>Champs Libres coopérative</h3>
       <ul>
         <li>> 2013</li>
         <li>4 ETP</li>
         <li>Géomatique & webGIS</li>
         <li>Open-source</li>
       </ul>
    </section>

    <!--intro -->
    <section data-background="img/hikers.jpg" style="height: 100%;top: 0;" data-transition="fade" data-background="#4d7e65">
      <h3>les origines...</h3>
      <div style="display:flex; flex-direction: column;">
        <div style="height: 70%; margin: 0 auto;">
          <img style="background: white; margin: 0; height:500px;" src="img/FlyerVTT.png" alt="Flyer VTT">
        </div>
        

      </div>
    </section>
    <section data-background="img/chemin.jpg" style="height: 100%;top: 0;" data-transition="fade" data-background="#4d7e65">
      <h3>le concept...</h3>
      <div style="height: 70%; margin: 0 auto;">
        <img style="border:0" src="img/concept.png" alt="concept">
        <div class="fragment" >
          <ol>
            <li>Autorisation DNF</li>
            <li>Dossier de sécurité (commune)</li>
            <li>Traversée de voiries régionales</li>
          </ol>
        </div>
      </div>
    </section>


    <!--features -->
    <section data-transition="fade" >
      <h1>Démo</h1>
    </section>

    <section data-transition="fade" data-background-video="./img/demo.mp4" data-background-video-loop="loop">
    </section>

    <section data-transition="fade" >
      <h3>Procédures</h3>
      <img style="height:400px;" src="img/procedures.png" alt="procedures">
      <ul>
        <li>Personnalisée selon le cantonnement / commune</li><!--Parler de nos prise de contacts avec acteurs de terrain-->
        <li>Prise de contact, pas d'auto-magie</li>
      </ul>
    </section>

     <!--technique -->
    <section data-transition="fade" data-background="#ffffff">
      <h1>Technos / fonctionnalités</h1>
    </section>

    <section data-transition="fade" data-background="#ffffff">
       <img style="height:120px; box-shadow:none;"; src="img/postgresql.png" alt="postgresql">
       <img style="height:120px; box-shadow:none;"; src="img/postgis.jpeg" alt="postgis">
       <img style="height:120px; box-shadow:none;"; src="img/python.jpeg" alt="python">
       <!--img style="height:120px; box-shadow:none;"; src="img/django.png" alt="django"-->
       <img style="height:120px; box-shadow:none;"; src="img/js.png" alt="js">
       <img style="height:120px; box-shadow:none;"; src="img/openlayers.png" alt="openlayers">
       <img style="height:120px; box-shadow:none;"; src="img/docker.jpeg" alt="docker">
    </section>

    <section data-transition="fade" data-background="#ffffff">
      <h3>Données</h3>
      <p>Données & Services Wallonie</p>
      <ul>
        <li>Fond de plan (image aérienne)</li>
        <li>Limites communales & cantonnements DNF</li>
        <li>Zones d'exclusions (PPA, Zones de quiétudes, ...)</li>
        <li>Autres données (Ravel, balisage CGT, ...)</li>
        <li>Profil altimétrique SPW</li>
      </ul>
      <p>Autres données & services</p>
      <ul>
        <li>Fond de plan IGN</li>
        <li>Fond de plan OpenStreetMap</li>
        <li>OpenRouteService</li>
      </ul>
    </section>

    <section data-transition="fade" data-background="#ffffff">
      <h3>MVP</h3>
      <p>Points-clés</p>
      <ul>
        <li>Ajouter plus de couches du Géoportail</li>
        <li>Personnalisation des procédures</li>
        <li>Import/Export GPX</li>
        <li>Partage de la carte</li>
        <li>Impression rapide</li>
      </ul>
    </section>
 
    <section data-transition="fade" data-background="#ffffff">
      <h3>Plus loin</h3>
      <p>Points-clés</p>
      <ul>
        <li>Accès admin pour les administrations</li>
        <li>Intégration dans formulaires "monespace.wallonie.be"</li>
        <li>Amélioration UX du tracé ("roundtrip")</li>
        <li>Créer une couche "Evenements" dans le geoportail</li>
        <li>Impression HR</li>
      </ul>
    </section>

    <section data-transition="fade" data-background="#4d7e65">
     <h2>Merci</h2>
     <div>
       <img style="height: 27px; margin: 0; border: 0; margin-right: 10px; background: none;" src="./img/gitlab-white.png" alt="gitlab">https://gitlab.com/champs-libres/geochallenge/environnement
     </div>
   
    </section>

   </div>

  </div>

  <script src="lib/js/head.min.js"></script>
  <script src="js/reveal.js"></script>

  <script>

   // Full list of configuration options available at:
   // https://github.com/hakimel/reveal.js#configuration
   Reveal.initialize({
    controls: true,
    progress: true,
    history: true,
    center: true,

    transition: 'slide', // none/fade/slide/convex/concave/zoom

    // Optional reveal.js plugins
    dependencies: [
     { src: 'lib/js/classList.js', condition: function() { return !document.body.classList; } },
     { src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
     { src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
     { src: 'plugin/highlight/highlight.js', async: true, condition: function() { return !!document.querySelector( 'pre code' ); }, callback: function() { hljs.initHighlightingOnLoad(); } },
     { src: 'plugin/zoom-js/zoom.js', async: true },
     { src: 'plugin/notes/notes.js', async: true }
    ]
   });

  </script>

 </body>
</html>
